----- Crear Campo conRespuesta en (doc_documentoComentario)

if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='doc_documentoComentario'  and column_name = 'conRespuesta')
begin 	
ALTER TABLE [doc_documentoComentario] ADD [conRespuesta] int NOT NULL DEFAULT 0
end
